PDA

View Full Version : Deep Paint 3D Version 1.0 - 1.6 and XSI 4?


495xsi
08-26-2004, 06:35 PM
Does anyone know if Deep Paint 3D Version 1.0 - 1.6 is compatible
with XSI 4?

Respect,
495

CGTalk Moderation
01-19-2006, 01:00 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.